/* Logo de la app */
.fcc-logo-contenedor {
    width: 100%;
    margin: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .fcc-logo {
    width: 400px;
    height: 50px;
  }